uuid: 9c25493d-00b3-46f5-865a-e1126567b741
langcode: es
status: true
dependencies: {  }
id: gronze_node_alojamiento
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - node
  - gronze
  - alojamiento
  - level2
migration_group: gronze_node
label: 'Alojamiento nodes migration from Gronze D7'
source:
  high_water_property:
    name: changed
    alias: 'n'
  plugin: d7_node
  node_type: alojamiento
process: null
destination:
  plugin: 'entity:node'
  default_bundle: alojamiento
migration_dependencies: null
